嚴重性: 緊急

  描述

An integer overflow vulnerability exists in PHP. The vulnerability is due to an error in reading zip files, causing a heap buffer overflow. A remote attacker can exploit the vulnerability by sending crafted data to a web application running a vulnerable version of PHP. Successful exploitation could lead to arbitrary code execution with the privileges of the web server. Failed exploit attempts will likely result in denial-of-service conditions.

  資訊暴露評比:

Apply associated Trend Micro DPI Rules.

  解決方案

  Trend Micro Deep Security DPI Rule Number: 1007973